<!DOCTYPE html>
{% load static %}
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">
        <title>AlaKadar | Login</title>
        <link rel= "StyleSheet" href= "https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
        <link href="https://fonts.googleapis.com/css?family=Oswald&display=swap" rel="stylesheet">
        <link rel= "StyleSheet" href= "/static/css/Style2.css">
    </head>
    <body class="body-HomePage">
        <div class = "container">
            <div class="row">
                <div class= "col-lg-6">
                    <img src="/static/Grouppage.png" alt="picture" width="600em" height="820em" class="bgimage">
                </div>

                <div class="col-lg-5">
                        <h1 class="login">DATA PENJUAL</h1>
                        <form action="login_post" method="POST">
                            {% csrf_token %}
                                <table>
                                    {{form.as_table}}
                                </table>
                            <button type="submit" value="Submit" class="btn btn-primary" style="margin-top: 10px">Submit</button>
                        </form>
                </div>
                
                <div class="col-lg-1">
                    <img class="logo" src="/static/logo.png"> 
                    <a href='/edit' class="button-kembali">Edit Menu </a>
                    <a href='/pesan' class="button-kembali">Pesan</a>
                </div>
        </div>

        </div>
    </body>
</html>
